name: brick_generator
description: A template generator from real app.
version: 1.0.0

publish_to: none

environment:
  sdk: ">=2.17.0 <3.0.0"

dependencies:
  args: ^2.3.2
  path: ^1.8.2
  yaml: ^3.1.1

dev_dependencies:
  test: ^1.22.2
  wyatt_analysis:
    hosted:
      url: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub/
      name: wyatt_analysis
    version: 2.3.0
